.main_nav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #999900}
.subnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #000099}
.footercontent { position:absolute; left:48px; top:15px; width:407px; height:133px; z-index:1; visibility: hidden; }
